/*RESET*/
/* font-family: "Avenir Next", "Avenir", sans-serif;
      font-family: "Bookman Old Style", Georgia;
font-family:'Raleway',Helvetica,Arial,Lucida,sans-serif;
font-family: 'Quicksand', sans-serif;
    font-family: segoe;
font-family: "Gill Sans Extrabold", Helvetica, sans-serif;
font:bold normal 16px "Gill Sans Extrabold", Helvetica, sans-serif;
font:bold normal 12px "Quicksand", sans-serif;
font:normal italic 12px "Quicksand", sans-serif;
    font-family: 'Nunito', sans-serif;
  font-family: "Avenir Next", "Avenir", sans-serif;
    font-family: 'Nunito Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
font-family:'Raleway',Helvetica,Arial,Lucida,sans-serif;


*/
* {
    margin: 0;
    padding: 0;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html, body
{
    height: 100vh;
    position: relative;

    font-family: 'Open Sans',sans-serif;
    background-color: rgba(247,251,252,1);
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;


}
body
{

height: 100vh; 
    font-family: 'Open Sans',sans-serif;
    background-color: rgba(247,251,252,1);
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;

}
.main_content{    
    display: inline-block;
    overflow: hidden;
    width: 100%;
    position: relative; 
    height: 100vh;
    background-color: #F7FBFC;
top:0px;
}
.card_form{
   display:block; 
 
}

/*@font-face {
  font-family: "fsphp";
  src:url("fonts/fsphp.eot");
  src:url("fonts/fsphp.eot?#iefix") format("embedded-opentype"),
    url("fonts/fsphp.woff") format("woff"),
    url("fonts/fsphp.ttf") format("truetype"),
    url("fonts/fsphp.svg#fsphp") format("svg");
  font-weight: normal;
  font-style: normal;

}*/
@font-face {
    font-family: 'Open Sans',sans-serif;
    src: url('fonts/OpenSans.ttf');
}
@font-face {
  font-family: 'Social Media Circled';
  src: url(fonts/SocialMediaCircled.otf) format('opentype');
  /* Outras propriedades opcionais */
  font-weight: normal;
  font-style: normal;
}
/*[data-icon]:before {
  font-family: "fsphp" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

.desc-opcoes{

    font-weight: normal;
    font-size: 13px;

    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 10px;

}


.titulos-quantidade {
        font-weight: normal;
    font-size: 16px;
    font-style:italic;

    margin-bottom: 0px;
    margin-top: 5px;
    text-align: center;

}
.titulos_contato {
    position:relative;
        font-weight: normal;
    font-size: 10px;
    font-style:italic;
    margin-bottom: 0px;
    margin-top: 5px;
    padding: 2px;
    text-align: left;

}


.item-grid {
    display: grid;
    grid-template-columns: 12% 70% 18%;
    grid-template-rows: 6vh;
    grid-template-areas: "col1 col2 col3";
    height: 60px;
    width: 100%;

}

.item-col1{
    position:relative;
    grid-area: col1;
    width:30px;
    height:15px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.item-col2{
    grid-area: col2;
    text-align: left;
    margin-top: 10px;

}

.item-col3{
    grid-area: col3;
    width:35px;
    margin-top: 10px;
    padding-left:15px;

}
.buttonPedir {
    position: relative;
    overflow: hidden;
    user-select: none;
    text-align: center;
    white-space: nowrap;

    letter-spacing: 1px;
    left:50%;
    transform:translatex(-50%);
    width: 100%;
    height:50px;
    margin-bottom: 10px;
}

.btn_cont {
    width: 40px;
    height: 30px;
    display: inline;
    margin: 1px;
    padding: 1px 1px;
    cursor: pointer;
    user-select: none;
    transition: all 150ms linear;
    text-align: center;
    white-space: nowrap;
    text-decoration: none !important;
    text-transform: none;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;

    line-height: 1.3;
    appearance: none;
    font-style: italic;
    justify-content: center;
    align-items: center;
    letter-spacing: 1px;


}

input[type="radio"] {
    width: 25px;
    height: 25px;
}

input_text{
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    height: 25px;
}

.grid_btn_cont {
    position:relative;
    display: grid;
    align-items: center;
    grid-template-columns: 35% 30% 35%;
    grid-template-rows: 8vh;
    grid-template-areas: "col1 col2 col3";
    height: 20px;
    width: 135px;
}

.grid_btn_cont1{
    grid-area: col1;
    text-align: center;
    font-weight: bold;

}
.grid_btn_cont2{
    grid-area: col2;
    font-weight: bold;

}
.grid_btn_cont3 {
    grid-area: col3;
    text-align: center;
    font-weight: bold;
}



.text-area {
    position:relative;
    display: block;
    resize: none;
margin-left: 5px;

}

/********************************/
   
    



#loading-off {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    z-index: 98;
}



.style-input-confirme
{
  width: 200px;
  padding: 10px;
  height: 25px;
  
  border: 1px solid #b8c0d0;
  border-radius: 3px;
  box-sizing: border-box;
  
  font-size: 16px;
  color: #323232;
 
  text-align: left;
  
  outline: none;
}




.titulo-confirme{
      font-weight: normal;

      margin-bottom:10px;
      font-size: 16px;

  }

    .titulo-nome_contato{
      font-weight: bold;

      margin-bottom:10px;
      font-size: 9px;
  }
    .text_input-nome_contato{
      font-weight: bold;

      margin-bottom:10px;
      font-size: 12px;

  }




/******************/

.ds-none{
  display: none !important;
}
.translatex-100{
      transform: translateX(-100%) !important;
}
.translatex-50{
      transform: translateX(-50%) !important;
}
.translatex0{
      transform: translateX(0%) !important;
}
.opacity0{
      opacity: 0 !important;
}
.opacity1{
      opacity: 1 !important;
}
.retira_link{
    text-decoration: none !important;
    text-transform: none;
    color:rgba(0,0,0,1);
}

.text_config_Raleway{

}
.color_blue{
color:rgba(0,0,255,1);

}
.color_green190{
color:rgba(0,190,0,1);

}
.color_grey200{
color:rgba(200,200,200,1);

}
.color_green{
color:rgba(0,255,0,1);
}
.color_red200{
color:rgba(200,0,0,1) !important;

}
 .msg_quadro{
position: fixed;
width: max-content;
height: 50px;
top: 110px;
right: 20px;
border-radius: 6px;
background-color: rgba(253,253,253,1);
flex-direction: row;
flex-wrap: wrap;
box-shadow: 6px 10px 10px rgba(0,0,0,0.8);
border-color: rgba(0,0,0,.4);
border-style: solid;
border-width: 3px;
z-index: 99999;
line-height: 45px;
left: 50%;
transform: translatex(-30%);
}

.msg_marck {
position: relative;
display:block;
left: 8px;
top:2px;
width: 13px;
height: 19px;
border: solid rgba(0,200,0,1);
border-width: 0 3px 5px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.msg_grid{
    position: relative;
    display: grid;
    grid-template-columns: 165px 35px;
    grid-template-areas: "col1 col2";
    margin-left: 10px;
}
.msg_grid_col1{
    position: relative;
    display: block;
    grid-area: col1;
    width: 100%;
}
.msg_grid_col2{
    position: relative;
    display: block;
    grid-area: col2;
    width: 100%;
}